[openFrameworks](http://openframeworks.cc/) 

openFrameworks documentation
============================
openFrameworks is a C++ toolkit for creative coding.

Getting started
---------------
* [Android](android.md) — A guide to install on Android environment.
* [Linux](linux.md) — A guide to install on Linux environment.
* [OS X](osx.md) — A guide to install on OS X environment.
* [Code::Block](codeblocks.md) — A guide to configure Code::Block on Windows environment.
* [Visual Studio](visualstudio.md) — A guide to configure Visual Studio on Windows environment.

Usage
-----
* [Examples and Apps](apps.md) — An introduction to making use of openFrameworks core.
* [projectGenerator](projectgenerator.md) — Usage of the tool to generate projects.

About
-----
* [Libraries](libraries.md) — Details about libraries.
* [Serial](serial.md) — Details about serial communication.

More
----
* [Wiki](http://wiki.openframeworks.cc) — Going further with openFrameworks.
